Subject: Re: bug#25526: 26.0.50; Gnus sometimes doesn't show article header fully

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 12 Apr 2018 00:34:06 +0200

Katsumi Yamaoka <[email-masked]> writes:

> I was sometimes annoyed with this problem, but I have found
> neither a cause of it nor a solution so far.  But this is a
> workaround I found today:
>
> (add-hook
>  'gnus-article-prepare-hook
>  (lambda ()
>    (save-selected-window
>      (select-window (get-buffer-window gnus-article-buffer))
>      (goto-char (point-min)))))

Did you try to do the same thing, only just putting it into the Gnus
source code?  :-)  It kinda looks like the right thing to do, but I
don't know anymore what with the hooks and stuff for dedicated windows
and stuff...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no